<div class="v_top_title"><h1>Пользователи онлайн:</h1></div>

<p>Всего онлайн: -- чел.</p>

    <?php
    // Ниже старый код из др проекта
    ?>

<center><b>Пользователи</b></center>
<table class="tables">
<thead><tr><th class="top" width="33%">Логин</th><th class="top" width="33%">IP адрес</th></tr></thead>
    <?php
    $tabla = mysql_query("SELECT * FROM online WHERE username!='0'");
    while ($row = mysql_fetch_array($tabla)) {
            $ip = $row["ip"];
            $user = $row["username"];
 

            echo'<tr><td align="center">'.$user.'</td><td align="center">'.$ip.'</td></tr>';
        }
    ?>
</table>

    <?php
    mysql_close($con);
    ?>

<p>&nbsp;</p>
